@import '../../styles/application.scss';

.cardContainer {
  @include desktop {
    @include flex(row, flex-start, flex-start);
    height: 70vh;
  }
  background-color: $lightBg;
  border-radius: $radius;
  margin-bottom: 40px;

  img {
    @include desktop {
      width: 35vw;
      border-radius: $radius 0 0 $radius;
    }
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: $radius $radius 0 0;
  }

  .detailsWrapper {
    @include desktop {
      overflow-y: scroll;
      padding: 30px 40px 20px 60px;
      height: 70vh;
      width: 100%;
    }
    padding: 20px 10px 1px 10px;
    width: 100%;
    h2 {
      border-bottom: 1px solid $primaryRed;
      padding-bottom: 10px;
      margin-bottom: 20px;
    }
  }

  .typeABVWrapper {
    @include grid(0px, 0px, repeat(2, 1fr));
  }
}
